archive: https://github.com/notofonts/thaana/releases/download/NotoSansThaana-v2.001/NotoSansThaana-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansThaana/googlefonts/variable-ttf/NotoSansThaana[wght].ttf: NotoSansThaana[wght].ttf
